variant: flatcar
version: 1.0.0
passwd:
  users:
    - name: core
      ssh_authorized_keys:
        - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIP3mt5KL/tsXcVkQ9kxXt61nwemzbNHYdPW+4YDK+rLc
systemd:
  units:
    - name: docker.service
      enabled: true
storage:
  links:
  - path: /etc/systemd/system/multi-user.target.wants/docker.service
    target: /usr/lib/systemd/system/docker.service
    hard: false
    overwrite: true
  files:
    - path: /etc/systemd/zram-generator.conf
      contents:
        inline: |
          [zram0]